'''
Created on Apr 10, 2013

@author: egiraldo
'''
from django.conf.urls.defaults import patterns, url

urlpatterns = patterns('tablas.views',
	url(r'^tabla/list.json', 'tabla_list'),
    url(r'^tabla/add.json', 'tabla_ingresa'),
    url(r'^tabla/update.json', 'tabla_actualiza'),
    url(r'^tabla/remove.json', 'tabla_elimina'),
)
